/* ver */
#conteudo h3{
	font-size: 16px;
}
#conteudo h3 .data{
	color: #DA0;
}
#conteudo h3 .titulo{
	color: #045;
}
#conteudo .corpo_noticia img{
	float: left;
	margin: 0 10px 10px 0;
}
.corpo_noticia{
	text-align: justify;
	margin: 15px 0 0 0;
}
.fonte_noticia{
	margin: 10px 0;
	clear: both;
}
.fonte_noticia .fonte_noticia_tit{
	font-weight: bold;
	float: left;
}
.fonte_noticia address{
	float: left;
	font-style: italic;
}
/* */
.lista_noticias h4 {
	color:#FFF;
	font-size: 18px;
	letter-spacing: -1px;
}
.lista_noticias h4 span{
	background:#045;
	padding: 2px 5px;
}
.lista_noticias h4 span.first {
	font-weight: normal;
	padding-right: 5px;
}
.lista_noticias ul li{
	font-weight: bold;
	padding:15px;
	border-bottom: 1px solid #F1F1F1;
}
.lista_noticias ul li.first{
	background: url(../img/layout/bg_first_lista.gif) 18px 0 no-repeat;
}
.lista_noticias ul li.alternate{
	background-color: #FAFAFA;
}
.lista_noticias ul li span.data{
	color: #DA0;
}
.lista_noticias a.botao{
	margin: 10px 0 0 0;
}